Subject: Ticket Assigned - order number 6462321904
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jan 2020 04:32:03 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 6462321904 I am so confused with your service.initially I made the payment and
received an email regarding confirmation of the order. after 5 mins I
receive an email that my order is unsuccessful. The other day you email be
that case is resolved. Static of my order still not showing processing.
Please expedite what's the problem. Either refund me my money or process my
order and deliver it please. Waiting for your reply eagerly. Best regards

On Thu, 23 Jan 2020, 10:15 pm Babyshop, <[email-masked]> wrote:

> Order number 6462321904.
> 
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> 
> Clothing
> <https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Baby
> Gear
> <https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Toys
> <https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Offers
> <https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> We're sorry, your order was not processed successfully.
> Hi Syed Parwez, your order number 6462321904
> <https://www.babyshopstores.com/sa/en/my-account/order/6462321904> has
> not been processed successfully. While your bank may have notified you that
> a payment authorization was successful, there was a problem completing your
> purchase.
>
> We have successfully reversed the amount to your Credit or Debit Card.
> Please check with your bank if you have more questions.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> <https://www.babyshopstores.com/sa/en/p/161989707>
> BABYSHOP
> Joie Mirus Baby Stroller
> Color: Blue
> Quantity: 1 SAR 549
>
> Subtotal: * SAR 549*
> BabyShop Standard Ground Shipping:
>
>
> * FREE *
> *Total* *SAR 494.1*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/421383